<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="@drawable/noti_bg_r16_white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="5dp"
    tools:ignore="ResourceName">

    <FrameLayout
        android:id="@+id/resident_gold"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:scaleType="fitCenter"
            android:src="@mipmap/noti_gold"
            />

        <TextView
            android:id="@+id/tv_resident_gold"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="13dp"
            android:textSize="9sp"
            android:textColor="@color/white"
            android:text="0"
            />
    </FrameLayout>


    <FrameLayout
        android:id="@+id/resident_cash"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:scaleType="fitCenter"
            android:src="@mipmap/noti_cash"
            />

        <TextView
            android:id="@+id/tv_resident_cash"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="13dp"
            android:textSize="9sp"
            android:textColor="@color/white"
            android:text="0"
            />
    </FrameLayout>


    <FrameLayout
        android:id="@+id/resident_box"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:scaleType="fitCenter"
            android:src="@mipmap/noti_box"
            />

        <TextView
            android:id="@+id/tv_resident_box"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="13dp"
            android:textSize="9sp"
            android:textColor="@color/white"
            android:text="0"
            />
    </FrameLayout>

    <FrameLayout
        android:id="@+id/resident_game"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:scaleType="fitCenter"
            android:src="@mipmap/noti_game"
            />
    </FrameLayout>


</LinearLayout>

